<?php

/**
 * Front Page Options
 *
 * @package Resort Motel
 */

$wp_customize->add_panel(
	'resort_motel_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'resort-motel' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Product Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';